version: "2"
sql:
  - engine: "sqlite"
    queries: "internal/repository/sql/"
    schema: "internal/repository/migrations/"
    gen:
      go:
        package: "repository"
        out: "internal/repository"
        emit_db_tags: true
        emit_json_tags: true
        json_tags_case_style: "camel"
        emit_pointers_for_null_types: true
